---
deprecated: true
search:
  tags:
    - Images
    - DELETE
seo:
  description: >-
    Removes a specific image from the image gallery and… Reference for the
    DELETE /api/v1/{team_slug}/{app_slug}/images/{image_id} endpoint in the
    Management API.
sidebar:
  label: Delete image
  badge: DELETE
title: Delete image
type: openapi-operation
---
Removes a specific image from the image gallery and deletes all associated translations
Deprecated: use DELETE /api/v2/&#123;team_slug&#125;/&#123;app_slug&#125;/dam/images instead.

`DELETE /api/v1/{team_slug}/{app_slug}/images/{image_id}`

**Deprecated.**

**Responses**

- `200` — Image deleted successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
